﻿

.dj-megamenu li.dj-up {
	position: relative;
    display: block;
    float: left;
    padding: 0;
    margin: 0 -1px 0 0;
    background: none;
}

.x-cart.outer-inner.inline.square{background-color:#d93e55; font-size:13px; color:#fff; border-radius:3px; text-align:center; width:73px; padding:2px; text-transform:uppercase;}

.inner-wrapper {
	width: 1000px;
	margin: 0px auto;
}

.footer .inner-wrapper {
	background: #f00;
}
.MenuBar .SubMenuVisible,.MenuBarVertical .SubMenuVisible,.MenuBar .SubMenu .SubMenuVisible,.popup_element.Active,span.actAsPara,.actAsDiv,a.nonblock.nontext,img.block{display:block;}
.tb-headline h1,.tb-headline h2,.tb-headline h3,.tb-headline h4,.tb-headline h5,.tb-headline h6{margin:0 0 5px 0}
.tb-headline p:last-child{margin-bottom:0}




.blocks-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  list-style: none;
  padding: 0;
}

.copyright{margin-left:-6px;}

.copyright span{font-size:14px; line-height:14px; font-weight:700; color:#8fc643; text-transform:uppercase; display:inline-block; vertical-align:middle; padding:0 6px;}

.copyright span:not(:first-child){border-left:2px solid #8fc643; margin-left:-3px;}

.copyright a:hover{text-decoration:underline;}

.td-bg-lightgrey{
	background-color: #f7f7f7;
}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}


.latest-modal .close-this{
	display: block;
	margin-bottom: 20px;
	text-align: right;
	float: right;
	width: 10%;
}
img.queen{width:95%;object-fit:cover}
.grid,.inp-items,.logos,.b-showroom__list,.b-tabs__menu,.c-img__list,.c-products__list,.m-main__list,.m-sub__list{margin:0}
.m-main__list{font-size:22px;font-weight:800;letter-spacing:.1em}
.header--white .m-main__list{border-color:rgba(36,40,43,0.3)}
.comment-num{font-size:22px;font-size:1.571428571428571rem;color:#111}

	.navbar-nav ul.sub-menu li.menu-item-has-children ul.sub-menu li {
			border-bottom:0px;
			border-top:1px solid #ddd;
	}

	.navbar-nav ul.sub-menu li.menu-item-has-children ul.sub-menu {
			padding-top:15px;
			margin-bottom:-10px;
	}
.menu-item a:after{display:none!important}
.menu-item .sub-menu{text-align:right;right:0px}
#top-menu .menu-item:before{content:'▼';position:absolute;right:7px;/}
#top-menu .menu-item:last-child:before{content:''}
#top-menu .menu-item-has-children .sub-menu .menu-item:before{content:''}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
